<script  runat="server">
Sub Page_Load(sender As Object, e As EventArgs)
	myResult.InnerHtml="Welcome to Style Properties" 
	myResult.Style("font-family")="Tohoma"
	myResult.Style("font-size")="20px"
	myResult.Style("font-weight")="bold"
	myResult.Style("color")="blue"
End sub
</script>
<html>
<head><title>
Welcome to ASP.NET
</title>
<meta http-equiv="Content-Type" 
content="text/html; charset=UTF-8">
</head>
<body>
<div id="myResult" runat="server" />
</body>
</html>
